agencms/auth

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Agencms Authentication Package

1.0.3 2018-06-03 20:27 UTC

This package is auto-updated.

Last update: 2021-05-22 21:00:41 UTC


README

Agencms Authentication Package

Installation

composer require agencms/auth

Usage

TODO: Write usage instructions

Contributing

1; Fork it! 2; Create your feature branch: git checkout -b my-new-feature 3; Commit your changes: git commit -am 'Add some feature' 4; Push to the branch: git push origin my-new-feature 5; Submit a pull request

Credits

License

GPL